## fexoticoptions 3042.80

=== DESCRIPTION ===
Package: fExoticOptions
Title: Rmetrics - Pricing and Evaluating Exotic Option
Date: 2017-11-12
Version: 3042.80
Author: Diethelm Wuertz [aut],
	Tobias Setz [cre]
Maintainer: Tobias Setz <tobias.setz@live.com>
Description: Provides a collection of functions to evaluate
	barrier options, Asian options, binary options, currency 
    translated options, lookback options, multiple asset options
	and multiple exercise options.
Depends: R (>= 2.15.1), timeDate, timeSeries, fBasics, fOptions
Imports: methods
Suggests: RUnit
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
NeedsCompilation: no
Packaged: 2017-11-17 06:21:12 UTC; Tobias Setz
Repository: CRAN
Date/Publication: 2017-11-17 08:37:45 UTC
