=== debian/control ===
Source: fexoticoptions
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper, r-base-dev (>= 4.0.0), r-cran-fbasics (>= 290.76), r-cran-foptions (>= 260.72), xvfb, xauth, xfonts-base, dh-r
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-fexoticoptions
Vcs-Git: https://salsa.debian.org/edd/r-cran-fexoticoptions.git
Homepage: https://cran.r-project.org/package=fExoticOptions

Package: r-cran-fexoticoptions
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-fbasics (>= 290.76), r-cran-foptions (>= 260.72)
Suggests: r-cran-runit
Description: GNU R package for financial engineering -- fExoticOptions
 This package of functions for financial engineering and computational
 finance is part of Rmetrics, a collection of packages written and
 compiled by Diethelm Wuertz. 
 .
 fExoticOptions provides functions to price and hedge exotic options
 on one or several assets.
